body {
	margin-top: 5px;
	padding:0;
	background-color: #000000;
	background-image: url(images2/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td, tr {
	color:#444444;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}
a{
	color:#666666;
	font-weight: normal;
	text-decoration: none;
}
a:hover{
	color:#FFFFFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #4b2910;
}
.inputbox {
	border: 1px solid #cccccc;
	font-size: 11px;
	vertical-align: bottom;
	color: #787878;
}
.line_foto {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
}


.buttons {
	border: 1px solid #cccccc;
	font-size: 9px;
	vertical-align: middle;
	color: #787878;
	background: #FFFFFF;
}
img.border {
	padding: 2px;
	border: 1px solid #d3b267;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.table_border {
	border: 1px solid #FFFFFF;
}
